Skip to content
Start here

Deletes a category

DELETE/accounts/{account_id}/cloudforce-one/events/categories/{category_id}

Deletes a category

Security

API Token

The preferred authorization scheme for interacting with the Cloudflare API. Create a token.

Example:Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYY
Accepted Permissions (at least one required)
Cloudforce One Write
Path ParametersExpand Collapse
account_id: string

Account ID.

category_id: string

Category UUID.

formatuuid
ReturnsExpand Collapse
uuid: string

Deletes a category

curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/cloudforce-one/events/categories/$CATEGORY_ID \
    -X DELETE \
    -H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"
{
  "uuid": "12345678-1234-1234-1234-1234567890ab"
}
Returns Examples
{
  "uuid": "12345678-1234-1234-1234-1234567890ab"
}